## wsgi-intercept 0.5.1

=== debian/changelog ===
wsgi-intercept (0.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/watch, debian/source/format
    + Added.
  * debian/rules:
    + Fix dh line.
  * debian/copyright:
    + Fix lintian warnings.
  * debian/control
    + Bump Standards-Version to 3.9.3

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 17 May 2012 13:26:17 -0400

wsgi-intercept (0.4-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:40 +0000

wsgi-intercept (0.4-0ubuntu2) oneiric; urgency=low

  * Build for all supported python versions (LP: #765148)
  * Switch from CDBS to dh_python2.
  * Remove build directory from the diff.
  * debian/copyright: add a section for included copy of webunit.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 18 Apr 2011 23:27:28 +0300

wsgi-intercept (0.4-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Anthony Lenton <anthony.lenton@canonical.com>  Mon, 18 Jan 2010 10:21:09 -0300
