=== debian/control ===
Source: wsgi-intercept
Section: python
Priority: extra
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3), python-setuptools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anthony Lenton <anthony.lenton@canonical.com>
Standards-Version: 3.9.3
X-Python-Version: >= 2.4

Package: python-wsgi-intercept
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: installs a WSGI application in place of a real URI for testing
 Testing a WSGI application normally involves starting a server at a
 local host and port, then pointing your test code to that address.
 Instead, this library lets you intercept calls to any specific
 host/port combination and redirect them into a WSGI application
 importable by your test program.
 Thus, you can avoid spawning multiple processes or threads to test
 your Web app.
