=== debian/watch ===
version=3
http://pypi.python.org/packages/source/w/wsgi_intercept/wsgi_intercept-(.*).tar.gz
